<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class NotificationAbsence extends Model 
{

    protected $table = 'reservation_notifications';
    public $timestamps = true;

    protected $fillable = array('doctor_reservation_detail_id', 'reason');

    public function reservation()
    {
        return $this->belongsTo('App\DoctorReservation','doctor_reservation_detail_id');
    }

}